Subject: 9/6 TV3 21:50 La trama
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 08 Jun 2001 10:40:34 +0200

Una de las intrigas de David Mamet de las que funcionan con exactitud 
matemática. Uno echaría de menos más fallos en el argumento y más emoción, 
pero es una película estimable. A quien le guste que recupere en un 
Blockbuster &quot;Casa de juegos&quot;, y que vaya al cine a ver la divertida y 
ligera &quot;State and main&quot;.